@font-face {
  font-family: "TimesSansSerif";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/scp/Fontspring-DEMO-tt_ramillas_regular.otf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/scp/DMSans-Italic-VariableFont.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/scp/DMSans-VariableFont.ttf") format("truetype");
}

:root {
  --colors-accentTwo: #3066C2;
  --colors-inputBorder: #ACCDF8;
  --colors-error: #EB5757;
  --colors-primaryRegular: #FFFFFF;
  --colors-secondary: #182946;
  --colors-accentOne: #BB9F73;
  --colors-success: #219653;
  --colors-background: #E9E9E9;
  --colors-contrastText: #182946;
  --colors-iconColor: #D07756;
  --colors-accentThree: #95C3FF;
  --colors-inputFill: #F0F6FF;
  --colors-primaryDark: #FAFCFF;
  --font-size-button: 11px;
  --font-size-bodySml: 10px;
  --font-size-h1: 28px;
  --font-size-bodyLrg: 16px;
  --font-size-h2: 16px;
  --font-size-h3: 20px;
  --font-size-body: 12px;
  --font-size-h4: 16px;
  --font-size-h5: 12px;
  --letter-spacing-navigation: 4px;
  --border-radius-tiles: 24px;
  --border-radius-sm: 0;
  --border-radius-lg: 0;
  --border-radius-xl: 0;
  --border-radius-md: 0;
  --border-radius-full: 9999px;
  --border-radius-button: 8px;
  --border-radius-inputLrg: 12px;
  --border-radius-input: 8px;
  --font-family-body: Ubuntu;
  --font-family-heading: TimesSansSerif;
}